BudBux-Backend - Task #1869

redemption limit in rebate detail
12/10/2019 07:51 AM - Sarina Byanjankar

Status: Resolved Start date: 12/10/2019
Priority: Normal Due date:

Assignee: Sudeep Shakya % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Ver1.0 Spent time: 1.50 hour
Description

In redemption limit, number of remaining redemptions to be shown.

History

#1 - 12/13/2019 06:05 AM - Sudeep Shakya
- Status changed from New to Open

- % Done changed from 0 to 100

#2 - 12/13/2019 06:05 AM - Sudeep Shakya
- Status changed from Open to In Progress

- Target version set to Ver1.0

#3 - 12/13/2019 06:06 AM - Sudeep Shakya

- Status changed from In Progress to Resolved
